montant = int(input("Entrez votre montant : "))

if montant > 100 :
	if montant > 500 :
		montant = montant - (montant * 0.08)
	else :
		montant = montant - (montant * 0.05)
print("Vous devez :", montant)